@charset "utf-8";

.actionBtn {margin:0;padding:0;text-align:right;}

/* ===========================================================
 zero
=========================================================== */
.zero {margin:0;padding:0;width:100%;clear:both;}
.zero .contents	{margin:0;padding:0;clear:both;}


/* ===========================================================
 grayBarTitle
=========================================================== */
.grayBarTitle {margin:0 0 20px 0;padding:0;width:100%;clear:both;}
.grayBarTitle .title {margin:0 0 15px 0;padding:0;clear:both;}
.grayBarTitle .title h2 {margin:0;padding:12px 20px;font-size:123%;line-height:1.2;color:#fff;background:url(/Portals/0/images/common/bg_h2.png) left top no-repeat;}
.grayBarTitle .title h2 .Head {font-size:100%;font-weight:bold;}
.grayBarTitle .contents {margin:0;padding:0;clear:both;}
.grayBarTitle .contents:before,
.grayBarTitle .contents:after {content:"";display:table;}
.grayBarTitle .contents:after {clear:both;}